<?php
// Module Info

// The name of this module
define("_CALENDEVENT","Calendario");
define("_CALENDEVENTM","Bloque calendario mensual");
define("_CALENDEVENTRAND","Bloque calendario al azar");
define("_CALENDEVENTWEEK","Bloque calendario 7 días");
define("_CALENDEVENTMONTH","Bloque calendario mensual");
define("_CALENDEVENTTODAY","Bloque actividades de hoy");
define("_CALENDEVENTNEXTN","Bloque próximas 10 actividades");
// A brief description of this module
define("_CALENDEVENT_DESC","Sistema de calendario para xoops");

// Sub menus in main menu block
define("_ADD_EVENT","Agregar actividad");

// Names of admin menu items
define("_MI_CAL_ADMENU1", "Actividades en espera");
define("_MI_CAL_ADMENU2", "Agregar actividad");
define("_MI_CAL_ADMENU3", "Configuración");
define("_MI_CAL_ADMENU4", "Categorías");
define("_MI_CAL_ADMENU5", "Ubicaciones");
?>
